{
  "arch": null,
  "build": "r44hdfd78af_0",
  "build_number": 0,
  "depends": [
    "bioconductor-fgsea",
    "bioconductor-ggtree",
    "bioconductor-scran",
    "r-ape",
    "r-base >=4.4,<4.5.0a0",
    "r-cluster",
    "r-devtools",
    "r-dplyr",
    "r-forcats",
    "r-ggplot2",
    "r-ggrepel",
    "r-optparse",
    "r-paralleldist",
    "r-pheatmap",
    "r-rtsne",
    "r-tidytree"
  ],
  "license": "GPL-3.0-only",
  "license_family": "GPL3",
  "name": "r-scevan",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1739356281617,
  "version": "1.0.3"
}